Innehåll
Index 🔎︎

# Sqr Function

Beräknar kvadratroten av ett numeriskt uttryck.

## Syntax:

    Sqr (Tal)

## Returvärde:

Double

## Parametrar:

Tal: Ett numeriskt uttryck som du ska räkna ut kvadratroten för.

En kvadratrot är det tal som ger ett annat tal om det multipliceras med sig självt. Till exempel är 6 kvadratroten till 36.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub